Subject: Re: [Stackevo] lunch

From: Gabriel Montenegro <[email-masked]>
Date: Wed, 15 Nov 2017 03:33:27 +0000

Yes, please ignore this "cancellation". I didn't mean to "cancel" a meeting I was not scheduling to begin with, just fat fingers on my calendar app.

> -----Original Appointment-----
> From: Dave Thaler On Behalf Of Gabriel Montenegro
> Sent: 15 November, 2017 11:09
> To: Gabriel Montenegro; [email-masked]; [email-masked]
> Subject: FW: lunch
> When: 15 November, 2017 12:00-12:30 (UTC+08:00) Kuala Lumpur, Singapore.
> Where: VIP B
> Importance: High
> 
> As far as I know this is still on, not canceled, right?
> 
> -----Original Appointment-----
> From: Gabriel Montenegro [mailto:[email-masked]]
> Sent: Monday, November 13, 2017 2:25 PM
> To: Gabriel Montenegro; [email-masked]; [email-masked]
> Subject: [Stackevo] Canceled: lunch
> When: Wednesday, November 15, 2017 12:00 PM-12:30 PM (UTC+08:00)
> Kuala Lumpur, Singapore.
> Where: VIP B
> Importance: High
> 
> 
> We'll have a program lunch meeting on Wednesday, 12:00 - 13:30, in VIP B.
> Lunch will be provided.